.featlist {
	width:300px;
	float:right;
	}
.highlight {
	margin-top:10px;
	background:#b7b9ba;
	width:300px;
	float: right;
	}
/* .highlight h2 {
	color:#303234;
	font-size:13px;
	font-weight:bold;
	height:27px;
	line-height:27px;
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 5px;	
}*/	
.fblock h2{
	margin: 0px;
	padding: 0px 0px 3px 0px;
	text-align: left;
	font-size: 13px;
	height:16px;
}
.fblock h2 a:link, .fblock h2 a:visited{
	color:#fff;
}

.fblock {
	width: 288px;
	float:right;
	margin: 1px 0px 0px 0px;
	padding:5px;
	background:#2e3335;
	border:1px solid #404548;
	display:inline;
	color:#222;
}

.fblock:hover {	
	background:#555b5d;
}

.fblock p{
	margin:5px 5px;
	color:#fff;
	font-size:0.85em;
}


.fblock img {
	float:left;
	border:1px solid #393F42;
	margin:0px 5px 0px 0px;
	padding:0px;
	}
	
.fcats{
	font-size:11px;
	color:#DAD0C1;
	padding: 0 0 0 0px;
	margin:1px 0 0px 0;
	height:15px;
}
.fcats a ,.fcats a:visited {
	color:#83A1AF;
	padding: 0 0 0 0px;
	margin:0px 0 0px 0;
	height:13px;
}	
.fcats a:hover {
	color: #1b7aa8;
}
.auth{
	font-size:12px;
	color:#DAD0C1;
	padding: 0 0 0 0px;
	margin:0px 0 0px 0;
}	

.fmeta{
	font-size:12px;
	color:#DAD0C1;
	padding: 0 0 0 0px;
	margin:0px 0 0px 0;
	
		
}

.fmeta a:link,.fmeta a:visited{
	font-size:12px;
	color:#83A1AF;
	padding: 0 0 0 0px;
	margin:0px 0 0px 0;
	
		
}